CREATE TABLE `wp_ajug_cli_scripts` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `cliscript_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `cliscript_category` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `cliscript_type` int(11) DEFAULT '0',  `cliscript_status` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `cliscript_description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `cliscript_key` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `type` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`id`)) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cli_scripts` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_cli_scripts` VALUES('1', 'Official Facebook Pixel', 'analytics', '1', 'yes', 'Official Facebook Pixel', 'facebook-for-wordpress', '0');
INSERT INTO `wp_ajug_cli_scripts` VALUES('2', 'Smash Balloon Twitter Feed', 'analytics', '1', 'yes', 'Twitter Feed By Smash Baloon', 'twitter-feed', '0');
INSERT INTO `wp_ajug_cli_scripts` VALUES('3', 'Smash Balloon Instagram Feed', 'advertisement', '1', 'yes', 'Instagram Feed By Smash Baloon', 'instagram-feed', '0');
INSERT INTO `wp_ajug_cli_scripts` VALUES('4', 'Google Analytics for WordPress by MonsterInsights', 'analytics', '1', 'yes', 'Google Analytics Dashboard Plugin for WordPress by MonsterInsights', 'google-analytics-for-wordpress', '0');
/*!40000 ALTER TABLE `wp_ajug_cli_scripts` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
